/*
 Theme Name:   ProRadio Child
 Theme URI:    https://pro.radio/
 Description:  The child theme allows easier customizations and template overrides
 Author:       Pro.Radio
 Author URI:   https://pro.radio/
 Template:     proradio
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         right-sidebar
 Text Domain:  proradio-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/
.dagger{font-weight:400; font-size:12px;text-align:right; display:inline-block;}
h1, h2, h3, h4, h5, h6 { margin: 0 0 0.50em;}



/******CONTACT FORM******/
#proradio-body .proradio-master input[type="text"], #proradio-body .proradio-master input[type="email"], #proradio-body .proradio-master input[type="password"], #proradio-body .proradio-master input[type="tel"], #proradio-body .proradio-master input[type="number"], #proradio-body .proradio-master textarea {border-bottom: 1px solid rgba(150, 150, 150, 0.7); border-top: none; border-left:none; border-right:none;}
#proradio-body .proradio-master input[type="submit"], #proradio-body .proradio-master button {float: right;}
#proradio-body .proradio-master input[type="text"], #proradio-body .proradio-master input[type="email"], #proradio-body .proradio-master input[type="password"], #proradio-body .proradio-master input[type="tel"], #proradio-body .proradio-master input[type="number"], #proradio-body .proradio-master textarea {font-size: 17px !important; color: #000 !important; line-height: inherit;}
#proradio-body .proradio-master input[type="submit"], #proradio-body .proradio-master button {padding: 14px 1.4em; font-size: 1em;}

/****NOW PLAYING***/
.recent.elementor-widget.elementor-widget-html {font-size:15px; line-height:normal;text-transform:capitalize; color:#000;}

/***COPYRIGHT BAR***/
.proradio-footer__copy p {text-align:center;width:100%; font-size:15px; font-weight:600; color:#fefee6;}
.proradio-footer__copy{padding:2px;}

/*****TEXTWIDGET CLOCK******/
.textwidget {padding-left:18px;}
.textwidget p {color:#85bb65; font-size:17px; text-transform:uppercase;}
.wc_time {font-size:24px !important;}
.yspl_win_wrap {padding-top: 12px; padding-right: 10px;}

/******MINI PLAYER*****/
.qtmplayer__songdata .qtmplayer__artist {font-size: 17px;}
.qtmplayer__songdata .qtmplayer__title {font-size: 18px;}
.qtmplayer__songdata .qtmplayer__artist { opacity: .5;}
.qtmplayer__songdata { padding: 10px 18px;}
.proradio-miniplayer__text{color:#fefee6 !important; font-size:13px !important; padding:3px 0px!important;}
.proradio-menu a, .proradio-menu-horizontal .proradio-menubar > li > ul li a {color: black;cursor: pointer;}
.proradio-miniplayer__player .qtmplayer__basic {background: #333333;}


/**PLAYER SHOW ON MOBILE ONLY***/
@media (min-width: 1200px){
.proradio-playercontainer--regular #qtmplayer, .proradio-placeholder--regular { display: none !important;}
}

/***JUSTIFIED MENU***/
@media only screen and (min-width: 1200px){
.proradio-menu-horizontal_c {width: 100%;padding:0px  32px}}
@media only screen and (min-width: 1200px){
#proradio-menubar {width: 100%; display: flex;justify-content: space-between;}}
.proradio-menubar li a {text-transform: capitalize !important;}
@media only screen and (min-width: 1200px){.proradio-menu-horizontal .proradio-menubar > li ul {width: 160px;}}
@media only screen and (min-width: 1200px){.proradio-menu-horizontal .proradio-menubar > li ul li a {font-size: 18px!important;line-height: 1.2em; padding: 8px 16px;}}

/***404***/
.proradio-grad-layer {background: #979696; background: linear-gradient(45deg, #363636 0%, #626262 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e01c67', endColorstr='#b70135',GradientType=1 );}


/***Likes***/
.cld-like-dislike-wrap { margin-bottom: 10px;}
a.cld-like-dislike-trigger { color: #bababa; font-size: 16px;}
.cld-count-wrap {margin-left: 5px; font-size: 16px;}


/***Mobile Menu***/
.proradio-menu-tree li ul {font-size: 16px;}
.proradio-menu-tree {
text-transform: uppercase; font-size: 15px; padding:0 30px;}
.proradio-menu-tree li > .proradio-openthis i {font-size: 22px; border: 1px solid #878787; border-radius: 50%;}
@media screen and (max-width: 600px) {.textwidget p {font-size: 16px; text-align:right;}}
.proradio-menu-tree { padding: 0 20px!important;}

	
/***CAPTION SLIDER***/
@supports (-moz-appearance:none) {
.elementor-widget-image-carousel .swiper-container .swiper-slide figure { line-height: 30px; }
}
/* Chrome version 29 and above */
@media screen and (-webkit-min-device-pixel-ratio:0)
and (min-resolution:.001dpcm) {
.elementor-widget-image-carousel .swiper-container .swiper-slide figure { line-height: 30px; } 


